<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'glossary', language 'sq', version '4.0'.
 *
 * @package     glossary
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowcomments_help'] = '<p>Eshtë e mundur që t\'u lejosh të tjerëve të shtojnë komente te hyrjet e fjalorit.</p>

<p>Ju mund të zgjidhni nëse ky tipar është i vlefshëm ose i pavlefshëm.</p>';
$string['allowduplicatedentries_help'] = '<p align=center><b>Lejon futje të dyfishta</b></p>

<p>Nëse e ktheni këtë opsion në PO, atëhere lejohen futjet ne fjalor me të njëjtin
   emër koncepti.</p>';
$string['casesensitive_help'] = '<P ALIGN=CENTER><B>Përputhja edhe e lloit të gërmave (të mëdha apo të vogla)</B></P>

<P>Kjo specifikon nëse përputhja e lloit të germave (të mëdha apo të vogla)
   është e nevojshme kur kryen link-imin automatik të futjeve.</p>

<p>Psh, nëse ky opsion është kthyer  në PO, atëhere një fjalë si "html"
   në një postim forumi nuk do të link-ohet me një futje në fjalor që quhet "HTML".</p>';
$string['defaultapproval_help'] = '<P ALIGN=CENTER><B>Statusi i aprovimit Default</B></P>

<p>Kjo vendosje lejon mësuesin të përcaktojë se çfarë ndodh me futjet e reja që shtohen nga studentët.  Ato mund
   të bëhen automatikisht të vlefshme për çdokënd, përndryshe mësuesi do të duhet ta aprovojë secilën që të bëhet e vlefshme.</p>';
$string['destination_help'] = '<P ALIGN=CENTER><B>Përcaktimi i destinacionit të futjeve të importuara</B></P>

<P>Ju mund të specifikoni se ku doni t\'i importoni futjet, në:</p>
<ul>
<li><strong>Fjalorin Korent:</strong> Futjet e imortuara do të shtohen te fjalori i rradhës që është i hapur .</li>
<li><strong>Fjalor i ri:</strong> Do të krijojë një fjalor të ri të bazuar në informacionin e gjetur në skedarin e importuar dhe do ta fusë fjalen e re në të.</li>
</ul>';
$string['displayformat_help'] = '<P ALIGN=CENTER><B>Formati i Shfaqjes</B></P>

<P>Kjo vendosje specifikon mënyrën me të cilën çdo futje do të shfaqet brenda fjalorit.
Formatet default janë:</p>
<blockquote>
<dl>
<dt><b>Fjalor i Thjeshtë</b>:</dt>
<dd>duket si një fjalor konvencional me futje të veçuara. Asnjë autor nuk shfaq dhe atashimet tregohen si link-e.</dd>
<dt><b>E Vazhduar</b>:</dt>
<dd>i shfaq futjet njera pas tjetrës pa asnjë lloj ndajeje, por i edituar ikonat.</dd>
<dt><b>E Plotë me Autorë</b>:</dt>
<dd>Një format shfaqjeje i ngjashëm me forumin që tregon të dhënat e autorit. Atashimet tregohen si link-e.</dd>
<dt><b>E plotë pa Autorë</b>:</dt>
<dd>Një format shfaqjeje i ngjashëm me forumin që nuk i tregon të dhënat e autorit. Atashimet tregohen si link-e.</dd>
<dt><b>Enciclopedi</b>:</dt>
<dd>Ngjason me \'E Plotë me Autorë\' por imazhet e atashuara tregohen në tekst.</dd>
<dt><b>FAQ</b>:</dt>
<dd>Përdoret për shfaqjen e listave të Pyetjeve më të shpeshta (Frequently Asked Questions).
Shton automaticisht fjalët QUESTION (PYETJE) dhe ANSWER (PERGJIGJE) në konceptin dhe përcaktimin respektiv.</dd>
</dl>
</blockquote>

<hr>
<p>Administratorët e Moodle mund të krijojnë formate të reja si më poshtë:
<ol>
<li> Shiko te mod/glossary/formats ... ju mund të shihni një numër skedarësh për secilin format ekzistues.
<li> Kopjo njerin nga këto dhe enërtoje atë me me një numër N (kujdes se numrat 0 dhe 1 janë të rezervara).
<li> Edito këtë skedar sipas formatit të krijuar nga vetë ju (disa njohuri mbi PHP duhen).
<li> Së fundi, fut një fjalë në çdo paketë gjuhe që ju përdorni te emërtuar <b>displayformatN</b>, dhe i jepni atij një emër të shkurtër por të kuptimtë.
</ol>';
$string['filetoimport_help'] = '<P ALIGN=CENTER><B>Skedar për t\'u importuar</B></P>

<P>Zgjidh një skedar XML në kompjuterin tuaj i cili përmban futjet që duhen importuar.</p>';
$string['fullmatch_help'] = '<P ALIGN=CENTER><B>Përputhja e krejt fjalës</B></P>

<p>Nëse linkimi automatik është i vlefshëm, atëhere duke kthyer këtë vendosje në PO do të detyrosh
   që krejt fjala të link-ohet.

<p>Për shembull, një futje fjalorthi e emërtuar "construct" nuk do të krijojë një link brenda fjalës "constructivism".</p>';
$string['glossarytype_help'] = '<P ALIGN=CENTER><B>Përcaktimi i fjalorit kryesor të një kursi</B></P>

<P>Sistemi i fjalorit ju lejon të eksportoni futjet nga çdo fjalor sekondar te ai kryesor i kursit.</p>

<p>Për ta bëerë këtë, ju duhet të specifikoni cili fjalor është ai kryesori.</p>

<p>Note: Ju mund keni vetëm fjalorin kryesor të kursit dhe vetëm mësuesit lejohen ta update-ojnë atë.</p>';
$string['isglobal_help'] = '<P ALIGN=CENTER><B>Përcaktimi i një fjalori  global</B></P>

<p>Administratorët mund të përcaktojnë që një fjalor të jetë global.</p>

<p>Këto fjalore mund të jenë pjesë e çdo kursi (por veçanënisht faqja frontale).</p>

<p>Diferenca nga një fjalor normal lokal është se futjet e tij perdoren për te krijuar
   link-e automatike nëpër krejt site-in (dhe jo vetëm në kursin që të cilit i
   përket fjalori).</p>';
$string['linkcategory_help'] = '<P ALIGN=CENTER><B>Kategoritë e linkimit Automatik</B></P>

<P>Ju mund të specifikoni nëse doni që kategoritë të linkohen automatikisht ose jo.</p>

<p>Note: Kategoritë link-ohen me krejt fjalën dhe me të njejtin lloj germash (të mëdha ose të vogla).</p>';
$string['showall_help'] = '<P ALIGN=CENTER><B>Opsionet e Shfletimit në Shfaqjen  Alfabetike</B></P>

<P>Ju mund ta personalizoni mënyrën se  si një përdorues mund të shfletojë një fjalor. Shfletimi dhe kërkimi janë gjithmonë të vlefshme,
    por ju mund të përcaktoni edhe tre opsione të tjera:</p>

<p><b>SHFAQ SPECIAL</b> Aktivizon ose çaktivizon shfletimin me karaktere speciale si @, #, etj.</p>

<p><b>SHFAQ ALFABET</b> Aktivizon ose çaktivizon shfletimin sipas gërmave të alfabetit.</p>

<p><b>SHFAQ TE GJITHA</b> Aktivizon ose çaktivizon shfletimin e të gjitha futjeve njëherësh.</p>';
$string['showalphabet_help'] = '<P ALIGN=CENTER><B>Opsionet e Shfletimit në Shfaqjen  Alfabetike</B></P>

<P>Ju mund ta personalizoni mënyrën se  si një përdorues mund të shfletojë një fjalor. Shfletimi dhe kërkimi janë gjithmonë të vlefshme,
    por ju mund të përcaktoni edhe tre opsione të tjera:</p>

<p><b>SHFAQ SPECIAL</b> Aktivizon ose çaktivizon shfletimin me karaktere speciale si @, #, etj.</p>

<p><b>SHFAQ ALFABET</b> Aktivizon ose çaktivizon shfletimin sipas gërmave të alfabetit.</p>

<p><b>SHFAQ TE GJITHA</b> Aktivizon ose çaktivizon shfletimin e të gjitha futjeve njëherësh.</p>';
$string['showspecial_help'] = '<P ALIGN=CENTER><B>Opsionet e Shfletimit në Shfaqjen  Alfabetike</B></P>

<P>Ju mund ta personalizoni mënyrën se  si një përdorues mund të shfletojë një fjalor. Shfletimi dhe kërkimi janë gjithmonë të vlefshme,
    por ju mund të përcaktoni edhe tre opsione të tjera:</p>

<p><b>SHFAQ SPECIAL</b> Aktivizon ose çaktivizon shfletimin me karaktere speciale si @, #, etj.</p>

<p><b>SHFAQ ALFABET</b> Aktivizon ose çaktivizon shfletimin sipas gërmave të alfabetit.</p>

<p><b>SHFAQ TE GJITHA</b> Aktivizon ose çaktivizon shfletimin e të gjitha futjeve njëherësh.</p>';
$string['usedynalink_help'] = '<P ALIGN=CENTER><B>Futjet e fjalorit me link automatik</B></P>

<P>Duke kthyesr këtë tipar në PO, do t\'u lejoni futjeve në këtë fjalor që të  link-ohen automatikisht kurdo
   kur shfaqet fjala ose fraza e konceptit nëpër krejt kursin.  Kjo përfshin edhe postimin e
   forumit, resurset e brendshme, përmbledhjet javore, revistat etj.  </p>

<p>Nëse doni që tekst i veçantë të link-ohet (psh,në një pstim forumi) atëhere ju duhet të shtoni etiketat &lt;nolink> dhe &lt;/nolink> rreth tekstit.</p>

<p>Vini re se kjo emrat e kategori ve janë gjithashtu të link-uara.</p>';
